<?php

namespace App\Entities\PagSeguro\Order;

use App\Utils\Entity;


class PagSeguroInstructionLines extends Entity {
	protected $line_1;
	protected $line_2;

	public static function builder(): PagSeguroInstructionLinesBuilder {

		return new PagSeguroInstructionLinesBuilder();

	}

	/**
	 *
	 * @return mixed
	 */
	public function getLine1() {

		return $this->line_1;

	}

	/**
	 *
	 * @return mixed
	 */
	public function getLine2() {

		return $this->line_2;

	}

	/**
	 *
	 * @param mixed $line_1
	 */
	public function setLine1($line_1) {

		$this->line_1 = $line_1;

	}

	/**
	 *
	 * @param mixed $line_2
	 */
	public function setLine2($line_2) {

		$this->line_2 = $line_2;

	}

}

